import { UPCLOUD_RDC_TMS_MAINDATA_SERVICE, UPCLOUD_RDC_TMS_BUSINESS_SERVICE } from '@/config/serviceSettings.js'

export const setQueryFormItmes = (self, arr = []) => {
  let defaultData = [
    {
      hidden: true,
      value: '查询',
      type: 'button',
      htmlType: 'submit',
    }
  ]
  return [...arr,...defaultData]
}
